
header {
	-webkit-transition: top 0.25s ease-in-out;
	transition: top 0.25s ease-in-out;	
	-moz-transition: top 0.25s ease-in-out;		
	-ms-transition: top 0.25s ease-in-out;	
	-o-transition: top 0.25s ease-in-out;
	
	-webkit-box-shadow: 0 0.063em 0.25em rgba( 37, 50, 55, .25 ); /* 1 4 optional */
	box-shadow: 0 0.063em 0.25em rgba( 37, 50, 55, .25 ); /* 1 4 optional */
	-moz-box-shadow: 0 0.063em 0.25em rgba( 37, 50, 55, .25 ); /* 1 4 optional */
	-ms-box-shadow: 0 0.063em 0.25em rgba( 37, 50, 55, .25 ); /* 1 4 optional */
	-o-box-shadow: 0 0.063em 0.25em rgba( 37, 50, 55, .25 ); /* 1 4 optional */
}

.nav-up {
    top: -130px;	
}

@media screen and (max-width: 650px) {
	.nav-up {
    	top: -300px;
	}
}

 



